Hi,
Wasn't sure which forum to put this under but we upgraded our server from easyapache3 to the latest version 4 which has then caused an error. It seems the dompdf may not be compatible with the server update.

Can anyone advise how to update the dompdf so it works with easyapache4


Part of the error reads like this:
Fatal error: Uncaught exception 'DOMPDF_Exception' with message 'No block-level parent found. Not good.' in /home/sheffres/public_html/domains/ukresidential.com/revolution/generate-pdf/dompdf-master/include/inline_positioner.cls.php:37 Stack trace: #0